#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-Ixa3bxgMDXw9COYdFoha05
key:                  hledger-web-1.32.1-Ixa3bxgMDXw9COYdFoha05
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  3849157a18f3fac8bdab5efaaffc0cb8
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-Ixa3bxgMDXw9COYdFoha05
depends:
    Decimal-0.5.2-HR7EBXDUjEwBDhDu1x7JQY
    aeson-2.1.2.1-rSVNuDwxsBHmGlfFvlfkL base-4.16.4.0
    base64-0.4.2.4-6SrCIAOErTOwUqdg60AOJ
    blaze-html-0.9.1.2-HaKQvzhQnpBFoHAvD3ha93
    blaze-markup-0.8.3.0-KQTuvxmnzOiwuOy2JEzer bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    clientsession-0.9.2.0-Fn2KQqjREjs9spMlBLQAJp
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-7LwIT4gXyEe2UVMHjiVnWF
    conduit-extra-1.3.6-LWxBjVmIcs1JmZJ9CwXJVl containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-B3APSKFX7TpLOtLyuykBxO filepath-1.4.2.2
    hjsmin-0.2.0.4-KrONRQE3zwG6AQq4C9xqky
    hledger-1.32.1-J0eRIsPttYb6ppcVyw16yF
    hledger-lib-1.32.1-IJj08S3o4DyKMigX9Oh1ZV
    hspec-2.10.9-Dvy7WR1iRTQAyVGgNCfLMg
    http-client-0.7.15-DrtrcNINYMhLFsVui1tUWe
    http-conduit-2.3.8.3-5HcOjDW1PayF0mzsaempQz
    http-types-0.12.3-BiEi4mwYuCYGcSmgAngJ2Y
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    safe-0.3.21-IV9JEOqgAPW5kBnD5FFjUK
    shakespeare-2.1.0.1-1uRxtBDZeca4ggV0mUloYB
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-ANuJkx19RJ75HbREVc4c1n
    unordered-containers-0.2.20-1AyI8Q6K7vq4XTDmUndE6S
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-3X07kdzm4f8JR3WbPBqlna
    wai-cors-0.2.7-EMj9qarWxI8CFq7b78BlLy
    wai-extra-3.1.14-4SVK07zpPi8HC8VfgJWswF
    wai-handler-launch-3.0.3.1-EVEQnr8U4dfG2V1wJPr06j
    warp-3.3.30-EJJE3H63s1jLvx5P7UVbwn
    yaml-0.11.11.2-KyvIeadqGCdB9hnDytGxS3
    yesod-1.6.2.1-rKUKdyzUxS1Bub0Xym0oh
    yesod-core-1.6.25.1-IuMNfGBnRu62781ivE7HwE
    yesod-form-1.7.6-1XVEHDsNbaR5MZfpy897Eh
    yesod-static-1.6.1.0-69CVdxPAcd27nvL8W9UFKC
    yesod-test-1.6.16-83txDfwjbn6GnjsaOBEdVk

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

